
pi-vote - Bug / Feature #1137

Datei-Archive in Ordner packen

09 June 2011 02:31 - danilo

Status: Done Start date: 09 June 2011

Priority: Normal Due date: 27 March 2013

Assignee: danilo % Done: 100%

Category: Usability Estimated time: 0.00 hour

Target version: PiVote 1.4.0.0   

Request Type: Feature Request Affected Users: All

Affected Program: All Installations   

Description

Bitte die Dateien in den Zip-Archiven der Software in einen Ordner packen, so wie es fast jedes andere Unix-Software-Packaging

auch tut. Das bewahrt vor üblen Entpack-Überraschungen.

History

#1 - 04 July 2011 17:31 - Exception

- Category set to Usability

- Assignee set to Exception

- Priority changed from Normal to Low

- Target version set to Backlog

#2 - 23 September 2011 21:19 - Exception

- Status changed from New to 9

#3 - 08 December 2012 23:48 - Exception

- Tracker changed from 2 to Bug / Feature

- Status changed from 9 to Needs Work

#4 - 09 December 2012 00:30 - Exception

- Target version changed from Backlog to PiVote 1.3.2.0

- Request Type set to Feature Request

- Affected Program set to All Installations

- Affected Users set to All

Build process to be fixed.

#5 - 15 December 2012 23:08 - Exception

- Target version changed from PiVote 1.3.2.0 to PiVote 1.4.0.0

Moved.

#6 - 11 January 2013 16:59 - admin

- Due date set to 12 March 2013

Automatically enforce due date for Low Priority after 60 days in the future

#7 - 13 March 2013 00:00 - admin

- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#8 - 16 March 2013 00:00 - admin

- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 19 March 2013 00:00 - admin

- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 22 March 2013 00:00 - admin

- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 25 March 2013 00:00 - admin

- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 27 March 2013 14:03 - Exception

- Priority changed from Low to Normal

To be updated for 1.4.0.0.

#13 - 27 March 2013 20:54 - Exception

- Status changed from Needs Work to Done

- % Done changed from 0 to 100

#14 - 27 March 2013 21:00 - admin

- Assignee changed from Exception to danilo

Automaticaclly enforce assigned-to to the author of the ticket
